node-gyp doesn't support Python 3
Share this